<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (12/3/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 04 Dec 2011 04:45:51 GMT</pubDate>
		<lastBuildDate>Sun, 04 Dec 2011 04:46:24 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-12-03</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>12/3/2011; 11:46:24 PM</microblog:localTime>
		<item>
			<description>That Cain was taken seriously as a candidate says something bad about the competence of America.</description>
			<link>http://r2.ly/cmc5</link>
			<pubDate>Sun, 04 Dec 2011 04:45:48 GMT</pubDate>
			<guid>http://r2.ly/cmc5?id=5776</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/the-fix/post/what-herman-cain-meant/2011/12/03/gIQArl07OO_blog.html</microblog:linkFull>
			</item>
		<item>
			<description>Is Firefox Doomed?</description>
			<link>http://r2.ly/7mdd</link>
			<pubDate>Sun, 04 Dec 2011 04:01:52 GMT</pubDate>
			<guid>http://r2.ly/7mdd?id=5775</guid>
			<microblog:linkFull>http://www.readwriteweb.com/archives/is_firefox_doomed.php</microblog:linkFull>
			<microblog:readCount>326</microblog:readCount>
			</item>
		<item>
			<description>Microsoft could buy Firefox. Simplify.</description>
			<link>http://r2.ly/fj8i</link>
			<pubDate>Sun, 04 Dec 2011 03:05:35 GMT</pubDate>
			<guid>http://r2.ly/fj8i?id=5774</guid>
			<microblog:linkFull>http://parislemon.com/post/13698115578/microsoft-as-the-firefox-savior</microblog:linkFull>
			<microblog:readCount>351</microblog:readCount>
			</item>
		<item>
			<description>#OWS: Josh Whalen loft-hunting in Brooklyn for a place to keep the 200+ occupiers who currently have no place to live.</description>
			<link>http://r2.ly/cmaf</link>
			<pubDate>Sun, 04 Dec 2011 02:33:40 GMT</pubDate>
			<guid>http://r2.ly/cmaf?id=5773</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13704857879/good-evening</microblog:linkFull>
			<microblog:readCount>196</microblog:readCount>
			</item>
		<item>
			<description>George Harrison: Living in the Material World, US TV review.</description>
			<link>http://r2.ly/cmae</link>
			<pubDate>Sun, 04 Dec 2011 01:55:05 GMT</pubDate>
			<guid>http://r2.ly/cmae?id=5772</guid>
			<microblog:linkFull>http://www.telegraph.co.uk/culture/tvandradio/8812611/George-Harrison-Living-in-the-Material-World-US-TV-review.html</microblog:linkFull>
			<microblog:readCount>223</microblog:readCount>
			</item>
		<item>
			<description>Guardian: Programming should take pride of place in our schools.</description>
			<link>http://r2.ly/cmad</link>
			<pubDate>Sun, 04 Dec 2011 01:12:57 GMT</pubDate>
			<guid>http://r2.ly/cmad?id=5771</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2011/dec/04/ict-national-curriculum-john-naughton</microblog:linkFull>
			<microblog:readCount>560</microblog:readCount>
			</item>
		<item>
			<description>What does &apos;suspending&apos; mean?</description>
			<link>http://r2.ly/cmb3</link>
			<pubDate>Sat, 03 Dec 2011 20:44:37 GMT</pubDate>
			<guid>http://r2.ly/cmb3?id=5770</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2011/12/03/what-does-suspending-mean/</microblog:linkFull>
			<microblog:readCount>352</microblog:readCount>
			</item>
		</channel>
	</rss>
